Right LMS 3.x part number In order to request to upgrade

Answered Question
Apr 15th, 2009

We have LMS 2.6 distributed on the 3 servers

1-DCR+RME

2-Campus manager

3-DFM

Number of Nodes=3500+

each server has two CPU 1336 MHz,UltraSPARC-IIIi, 8Gb Memory

we're going to upgrade to lms3.x, What is the Part Number (SKU)of LMS3 that suitable for our environment.

I have this problem too.
0 votes
Correct Answer by Joe Clarke about 7 years 7 months ago

You want CWLMS-3.1-5KUPK9.

You will also want to upgrade your servers. You might consider moving to the UltraSPARC T1 or T2 line of servers. Your current servers JUST meet minimum requirements.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Wed, 04/15/2009 - 09:04

You want CWLMS-3.1-5KUPK9.

You will also want to upgrade your servers. You might consider moving to the UltraSPARC T1 or T2 line of servers. Your current servers JUST meet minimum requirements.

oalvi Mon, 05/04/2009 - 21:08

Is it enough for three servers? or should I request three lic.

Joe Clarke Mon, 05/04/2009 - 21:18

In this case, you only need one license since you're only installing each application once.

Actions

This Discussion